summaryrefslogtreecommitdiffstats
path: root/scripts/stable-update.sh
diff options
context:
space:
mode:
Diffstat (limited to 'scripts/stable-update.sh')
-rwxr-xr-xscripts/stable-update.sh6
1 files changed, 3 insertions, 3 deletions
diff --git a/scripts/stable-update.sh b/scripts/stable-update.sh
index edfe70713..40fede23b 100755
--- a/scripts/stable-update.sh
+++ b/scripts/stable-update.sh
@@ -13,9 +13,9 @@
# Args: Stable version to update (e.g. 4.7.7, 4.8.1)
# update orgin
-~/usr/bin/vanilla-kernel-helper.sh masterupdate
-currentbranch=$(git symbolic-ref --short HEAD)
-git merge --no-edit origin/${currentbranch%-user-thl-vanilla-fedora} || exit 1
+#~/usr/bin/vanilla-kernel-helper.sh masterupdate
+#currentbranch=$(git symbolic-ref --short HEAD)
+#git merge --no-edit origin/${currentbranch%-user-thl-vanilla-fedora} || exit 1
if [ $# -lt 1 ]; then
echo "Need a version"